{
  "$schema": "https://raw.githubusercontent.com/microsoft/vcpkg-tool/main/docs/vcpkg.schema.json",
  "name": "hang-man",
  "version": "1.0.0",
  "builtin-baseline": "5c7d3a872dd861817fc812647176d5076085a7eb",
  "dependencies": [
    {
      "name": "sdl2",
      "features": [
        "vulkan"
      ],
      "version>=": "2.0.20"
    },
    "sdl2-ttf",
    "sdl2-image",
    "curl"
  ]
}
